<?php
echo CHtml::openTag("div", array(
    "class"=>"gauge-grid",
    "style" => "width: 100%;" // FXIME : use style sheet
));

$this->widget('ext.PlGrid.PlGridView', array(
    'id' => $id,
    'enableHeaderTranslation' => true,
    'itemsCssClass' => 'plTable items table-fixed',
    'dataProvider' => $dataProvider,
    'hideHeaderButtons' => true,
    'showNavbar' => false,
    'columns' => array(
        array(
            'header' => __($header),
            'headerHtmlOptions' => array(
                'data-translation-id' => $header,
                "data-translation-target" => $header
            ),
            'type' => 'raw',
            'value' => array($this, $valueCallback),
        ),
    )
));
echo CHtml::closeTag("div");
foreach ($translationIds as $id) {
    echo CHtml::tag("i", array("data-translation-id" => $id, "data-translation-target" => $header) ,"", true);
}